﻿@charset "utf-8";
/*******author:Zhongwei.Zhang**************/
html{ min-width:1002px;}
body{ margin:0; padding:0; font-size:12px; font-family:"微软雅黑","宋体",Arial, Helvetica, sans-serif; background-color:#000;}
div,p,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,form,input,select,textarea,table,td{ margin:0; padding:0;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
area{outline:none;}
img{ border:0;}
ol,ul{list-style:none;}
a{ font-family:"微软雅黑","宋体",Arial, Helvetica, sans-serif; text-decoration:none;outline:none;}
a:hover{ text-decoration:underline}
.clearfix:after {content:"";display:block;height:0;clear:both;} 
.clearfix {zoom:1;}
.bg{ background:url(../images/bg.jpg) center top no-repeat #0a0a0a;}
#footerIframe {padding:20px 0; background: #000;}

.top_box{ position:relative; width:1002px; height:1111px; margin:0 auto; overflow:hidden;}
.language,.language a{ color:#ffffff; font-size:14px;line-height:50px;}
.language{
	position: absolute;
	right: 0px;
	top: 5px;
}
.language a{ margin:0 10px;}
.intro{ position:absolute; width:460px; left:38px; top:914px;}
.intro_t{ display:block; height:50px; font:bold 36px "微软雅黑"; color:#bf5b31;}
.intro_p{ font:normal 14px/22px "微软雅黑"; color:#8d857c;}
.video_box{ position:absolute; width:436px; height:246px; left:534px; top:813px; background-color:#000; overflow:hidden;}

.cont{ width:942px; margin:0 auto; padding:10px 0 100px; overflow:hidden;}
.gy_t{ margin-top:100px; font:bold 36px "微软雅黑"; color:#8d857c; text-align:center;}
.gy_box{ width:840px; margin:30px auto 0;}
#big_pic{ display:block; width:834px; height:562px; border:3px solid #bf5b31;}
.scroll_box{ width:840px; height:122px; padding:15px 0 0;}
#s_L,#s_R{ display:block; width:33px; height:122px; text-indent:-9999px; cursor:pointer;}
#s_L{ float:left; background-image:url(../images/btn_l.png)}
#s_R{ float:right; background-image:url(../images/btn_r.png)}
#scroll_hide{ display:inline; float:left; width:760px; margin-left:8px; overflow:hidden;}
#scroll_hide ul{ overflow:hidden;}
#scroll_hide ul li{ display:inline; float:left; width:174px; height:116px; margin:0 5px; border:3px solid #1a1a1a; cursor:pointer;}
#scroll_hide ul li img{ display:block; width:174px; height:116px;}
#scroll_hide ul li.on{ border:3px solid #bf5b31;}

.btn{ position:absolute; width:414px; height:59px; left:498px; top:400px; background:url(../images/btn.png); text-indent:-9999px; overflow:hidden;}
.btn:hover{ background-position:0 -59px;}
